<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="AroundMe, AroundMe: Everything you need to know!, AroundMe now lets you see who&amp;apos;s online for more efficient DM&amp;apos;ing, AroundMe is testing out a question-asking feature in Stories, AroundMe adds video chat!, How much does it cost?">
    <meta name="description" content="">
    <title>Home</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Home.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 5.5.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "Farm2Fork"
}</script>
    <meta name="theme-color" content="#e67b13">
    <meta property="og:title" content="Home">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body class="u-body u-xl-mode" data-lang="en"> 
    <section class="u-clearfix u-custom-color-4 u-section-1" id="sec-43a3">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-container-style u-layout-cell u-left-cell u-size-30 u-layout-cell-1">
                <div class="u-container-layout u-valign-middle-sm u-valign-middle-xs u-container-layout-1">
                  <h1 class="u-custom-font u-text u-title u-text-1">Farm2Fork</h1>
                  <p class="u-custom-font u-heading-font u-text u-text-2">Van boer tot bord</p>
                  <a href="https://nicepage.online" class="u-border-2 u-border-hover-palette-1-base u-border-palette-1-base u-btn u-btn-round u-button-style u-hover-palette-1-base u-none u-radius-50 u-btn-1">App store</a>
                  <a href="Home.html" class="u-border-2 u-border-hover-palette-1-base u-border-palette-1-base u-btn u-btn-round u-button-style u-hover-palette-1-base u-none u-radius-50 u-btn-2">Google play</a>
                </div>
              </div>
              <div class="u-container-style u-layout-cell u-right-cell u-size-30 u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <img src="images/HandPhone.PNG" alt="" class="u-image u-image-contain u-image-default u-image-1" data-image-width="558" data-image-height="624">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-valign-middle u-section-2" id="sec-5007">
      <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
        <div class="u-layout">
          <div class="u-layout-row">
            <div class="u-container-style u-layout-cell u-left-cell u-palette-2-dark-3 u-size-30 u-layout-cell-1">
              <div class="u-container-layout u-container-layout-1">
                <img class="u-image u-image-default u-image-1" src="images/HandPhone2.png" alt="" data-image-width="3748" data-image-height="4685">
                <img src="images/Untitled12.png" alt="" class="u-image u-image-contain u-image-default u-opacity u-opacity-10 u-image-2" data-image-width="566" data-image-height="447">
              </div>
            </div>
            <div class="u-container-style u-layout-cell u-palette-3-dark-3 u-right-cell u-size-30 u-layout-cell-2">
              <div class="u-container-layout u-valign-middle-lg u-container-layout-2">
                <h2 class="u-custom-font u-text u-text-1">Farm2Fork: Alles wat je moet weten...</h2>
                <p class="u-text u-text-2">Farm2Fork is&nbsp;een app die consumenten en boeren rechtstreeks met elkaar verbindt, waardoor het voor mensen gemakkelijker wordt om vers, lokaal geproduceerd voedsel te kopen. Met Farm2Fork kunt u eenvoudig een breed scala aan verse producten, vlees en zuivelproducten van de boerderij bekijken en kopen, rechtstreeks van lokale boeren.</p>
                <a href="Home.html" class="u-btn u-button-style u-custom-font u-heading-font u-palette-1-base u-btn-1">Home</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-section-3" id="sec-a8e0">
      <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
        <div class="u-layout">
          <div class="u-layout-row">
            <div class="u-align-left-lg u-align-left-md u-align-left-sm u-align-left-xs u-container-style u-layout-cell u-palette-3-dark-3 u-right-cell u-size-20 u-layout-cell-1">
              <div class="u-container-layout u-container-layout-1">
                <h2 class="u-custom-font u-text u-text-1">Makkelijk in gebruik...</h2>
                <p class="u-text u-text-2">Farm2Fork biedt een gebruiksvriendelijke interface waarmee boeren hun producten kunnen plaatsen en hun prijzen kunnen bepalen. Consumenten kunnen dan bladeren en bestellen wat ze nodig hebben, en hun aankopen rechtstreeks bij de boerderij of op een lokale boerenmarkt ophalen. De app biedt ook een beoordelings- en beoordelingssysteem, waarmee consumenten hun ervaringen met boeren kunnen delen en anderen kunnen helpen weloverwogen aankoopbeslissingen te nemen.</p>
                <img src="images/Untitled13.png" alt="" class="u-image u-image-contain u-image-default u-opacity u-opacity-10 u-image-1" data-image-width="566" data-image-height="447">
                <a href="Home.html" class="u-btn u-button-style u-custom-font u-heading-font u-palette-1-base u-btn-1">Home</a>
              </div>
            </div>
            <div class="u-container-style u-image u-layout-cell u-left-cell u-size-40 u-image-2" data-image-width="6000" data-image-height="4000">
              <div class="u-container-layout"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-section-4" id="carousel_99ba">
      <div class="u-clearfix u-expanded-width u-layout-wrap">
        <div class="u-layout">
          <div class="u-layout-row">
            <div class="u-container-style u-image u-layout-cell u-left-cell u-shading u-size-40 u-image-1" data-image-width="4831" data-image-height="2548">
              <div class="u-container-layout u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-container-layout-1">
                <h2 class="u-custom-font u-text u-text-1">Lokale boeren ondersteunen...</h2>
                <p class="u-text u-text-2">
                  <br>Een van de belangrijkste voordelen van het gebruik van Farm2Fork is dat het lokale boeren ondersteunt en helpt bij het bouwen van duurzame voedselsystemen. Door rechtstreeks bij boeren te kopen, kunnen consumenten de ecologische voetafdruk van hun voedsel verkleinen en tegelijkertijd kleinschalige familiebedrijven ondersteunen. Bovendien kunnen consumenten genieten van vers, gezond en voedzaam voedsel dat in het seizoen is en in hun omgeving wordt verbouwd.
                </p>
              </div>
            </div>
            <div class="u-container-style u-layout-cell u-palette-3-dark-3 u-right-cell u-size-20 u-layout-cell-2">
              <div class="u-container-layout">
                <img src="images/Untitled14.png" alt="" class="u-image u-image-contain u-image-default u-opacity u-opacity-10 u-image-2" data-image-width="566" data-image-height="447">
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-custom-color-1 u-section-5" id="sec-4d78">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-col">
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-image u-layout-cell u-left-cell u-size-30 u-image-1" src="" data-image-width="8192" data-image-height="5461">
                    <div class="u-container-layout" src=""></div>
                  </div>
                  <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-30 u-layout-cell-2">
                    <div class="u-container-layout">
                      <img src="images/pexels-matthias-zomer-422218-min.jpg" class="u-image u-image-2" data-image-width="4676" data-image-height="2630">
                    </div>
                  </div>
                </div>
              </div>
              <div class="u-size-30">
                <div class="u-layout-row">
                  <div class="u-align-left u-container-style u-hidden-md u-hidden-sm u-hidden-xs u-layout-cell u-left-cell u-size-20 u-size-60-md u-layout-cell-3">
                    <div class="u-container-layout">
                      <img src="images/pexels-markus-spiske-121629-min.jpg" class="u-image u-image-3" data-image-width="3840" data-image-height="5760">
                      <img src="images/Untitled16.png" alt="" class="u-expanded-width-lg u-expanded-width-md u-expanded-width-sm u-expanded-width-xs u-image u-image-contain u-image-default u-opacity u-opacity-5 u-image-4" data-image-width="566" data-image-height="447">
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-hidden-sm u-hidden-xs u-layout-cell u-size-20 u-size-30-md u-layout-cell-4">
                    <div class="u-container-layout">
                      <img src="images/pexels-r-khalil-775707-min.jpg" class="u-expanded-width u-image u-image-5" data-image-width="4752" data-image-height="3168">
                    </div>
                  </div>
                  <div class="u-align-left u-container-style u-hidden-sm u-hidden-xs u-layout-cell u-right-cell u-size-20 u-size-30-md u-layout-cell-5">
                    <div class="u-container-layout">
                      <img class="u-expanded-width u-image u-image-6" src="images/pexels-jannis-knorr-2933243-min.jpg" data-image-width="6240" data-image-height="4160">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="u-align-center u-container-style u-group u-opacity u-opacity-90 u-palette-2-dark-3 u-group-1">
          <div class="u-container-layout u-container-layout-6">
            <h2 class="u-custom-font u-text u-text-1">Kortom...</h2>
            <p class="u-text u-text-2">Farm2Fork is een win-winsituatie voor zowel consumenten als boeren en biedt een handige en duurzame manier om vers, lokaal voedsel te kopen en verkopen. Of u nu een boer bent die uw bedrijf wil uitbreiden of een consument die op zoek is naar lokaal geproduceerd voedsel van hoge kwaliteit, Farm2Fork is de perfecte app voor u!</p>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-palette-3-dark-3 u-section-6" id="sec-c7e1">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-custom-html u-custom-html-1">
          <div style="height:400px; width:100%; display:inline-block; overflow:hidden;">
            <iframe src="https://www.google.com/maps/d/u/0/embed?mid=12rYi1C_x4764gYqJs2iruXBQjv84zXY&amp;ehbc=2E312F" width="640" height="480" frameborder="0" style="position:relative; top:-50px; border:none;"></iframe>
          </div>
        </div>
      </div>
    </section>
    
    
    
  
</body></html>